<?php // File: $Id: user.php,v 1.32 2002/02/16 21:51:03 mikhail Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of this file: ???
// Purpose of this file: Core lang defines - DO NOT add to this file if you're
//			 a module writer, etc.
// ----------------------------------------------------------------------
//
if (!defined('_ONLINE')) {
	define('_ONLINE','online');
}
if (!defined('_REMEMBERME')) {
    define('_REMEMBERME','Remember me');
}
$minage = pnConfigGetVar('minage');
define('_255CHARMAX','(255 characters max. Type your signature with HTML coding)');
define('_2CHANGEINFO','to change your info');
define('_ACTIVATEPERSONAL','Activate personal menu');
define('_ASREG1','Post comments with your username');
define('_ASREG2','Send news with your username');
define('_ASREG3','Have a personal box on the homepage');
define('_ASREG4','Select how many news items to show on the homepage');
define('_ASREG5','Customize the comments');
define('_ASREG6','Select different themes');
define('_ASREG7','and lots of other cool stuff...');
define('_ASREGUSER','As a registered user you can:');
define('_AWEBUSERFROM','A user from');
define('_BYTESNOTE','bytes (1024 bytes = 1K)');
define('_CANKNOWABOUT','(255 characters max. Type what you\'d like others to know about you)');
define('_CHANGEHOME','Change homepage');
define('_CHANGEYOURINFO','Change your info');
define('_CHECKNAMEANDTRY','Please check the name and try again.');
define('_CODEFOR','Confirmation code for');
define('_CODEREQUESTED','has just requested a confirmation code to change the password.');
define('_COMMENTSCONFIG','Comments Configuration');
define('_COMMENTSWILLIGNORED','Comments scored less than this setting will be ignored.');
define('_CONFIGCOMMENTS','Configure comments');
define('_CONFIRMATIONCODE','Confirmation code');
define('_CONSENT','(By clicking on the above link you certify that you are either<br>'.$minage.' or over, or that you have parental consent to register here.)');
define('_ERRORINVEMAIL','There is an error in the email that you provided.  Please double check what you provided');
define('_EVERYTHING','Almost everything');
define('_EXTRAINFO','Extra info');
define('_FILTERMOSTANON','Filter most anonymous');
define('_FINISH','Finish');
define('_IFYOUDIDNOTASK','If you didn\'t asked for this, don\'t worry. You are seeing this message, not \'them\'. If this was an error just login with your new password.');
define('_IFYOUDIDNOTASK2','If you didn\'t asked for this, don\'t worry. Just delete this e-mail.');
define('_INFOCHANGED','Account information changed. Returning to your account page.');
define('_LAST10COMMENTS','Last 10 comments by');
define('_LAST10SUBMISSIONS','Last 10 news submissions sent by');
define('_LOGGINGYOU','Logging you in, hang tight!');
define('_MAXCOMMENT','Maximum comment length');
define('_MUSTBE','You must be '.$minage.' or over, or have parental permission to register here.');
define('_NEWUSER','New user');
define('_NICK2LONG','Username is too long. It must be less than 25 characters');
define('_NICKNOSPACES','ERROR: There cannot be spaces in the username');
define('_NICKTAKEN','ERROR: Username already taken');
define('_NOINFOFOR','There is no available info for');
define('_NOPROBLEM','No problem. Just type your username and click the send button. We will send an automatic e-mail to you with your \'Confirmation Code\', then you need to re-type your username and type your \'Confirmation Code\' and we will send you a new password.');
define('_OFFLINE','Offline.');
define('_OVER13','I am '.$minage.' or over or I have parental consent');
define('_PASSDIFFERENT','The passwords are different. They need to be identical.');
define('_PASSWILLSEND','(Password will be sent to the e-mail address you enter)');
define('_PASSWORD4','Password for');
define('_PASSWORDLOST','Lost your password?');
define('_PERSONALINFO','Personal information');
define('_REGISTEREDUSER','Registered user #');
define('_REGNEWUSER','New user registration');
define('_RETRIEVEPASS','Retrieve lost password.');
define('_SELECTTHEME','Select a theme');
define('_SELECTTHETHEME','Select theme');
define('_SENDPASSWORD','Send password');
define('_SORRYNOUSERINFO','Sorry, no corresponding user info was found');
define('_THEMESELECTION','Theme selection');
define('_THEMETEXT1','This option will change the look for the whole site.');
define('_THEMETEXT2','The changes will be valid only to you.');
define('_THEMETEXT3','Each user can view the site with a different theme.');
define('_THISISYOURPAGE','This is your personal page');
define('_TIMEZONEOFFSET','Timezone offset');
define('_TOREGISTER','to register an account at');
define('_TYPENEWPASSWORD','(type a new password twice to change it)');
define('_UFAKEMAIL','Fake e-mail');
define('_UNCUT','Uncut and raw');
define('_UNDER13','I am under '.$minage.' and do not have parental consent.');
define('_UNICKNAME','-Username:');
define('_UPASSWORD','-Password:');
define('_UPDATEFAILED','Could not update user entry. Please contact the administrator.');
define('_UREALEMAIL','Real e-mail');
define('_UREALNAME','Real name');
define('_USCORE','Score');
define('_USENDPRIVATEMSG','Send a private message to');
define('_USERACCOUNT','The user account');
define('_USERLOGIN','User login');
define('_USERNAME','Username');
define('_USERNOTINDB','The selected user doesn\'t exist in the database.');
define('_USERPASS4','Password for');
define('_USERPASSWORD4','User password for');
define('_USERREGLOGIN','User registration/login');
define('_USERSTATUS','Actual user status');
define('_WEDONTGIVE','We won\'t sell/give others your personal info.');
define('_YAIM','Your AIM');
define('_YICQ','Your ICQ');
define('_YINTERESTS','Your interests');
define('_YLOCATION','Your location');
define('_YMSNM','Your MSNM');
define('_YOCCUPATION','Your occupation');
define('_YOUAREREGISTERED','You are now registered. You should receive your password at the e-mail account you provided.');
define('_YOUCANCHANGE','You can change it after you login at');
define('_YOURAVATAR','Your avatar');
define('_YOURCODEIS','Your confirmation code is:');
define('_YOURHOMEPAGE','Your website');
define('_YOURNAME','Your name');
define('_YOURNEWPASSWORD','Your new password is:');
define('_YOURPASSIS','Your password is:');
define('_YOURPASSMUSTBE','Sorry, your password must be at least');
define('_YOUUSEDEMAIL','You or someone else has used your e-mail account');
define('_YYIM','Your YIM');
?>